function FileData_Pairs(x)
{
x.t("staros","release");
x.t("rolls","counter");
x.t("example","1.345");
x.t("example","card");
x.t("example","vpn");
x.t("uniquely","identifies");
x.t("indicated","statistics");
x.t("provide","index");
x.t("ccr-t","trigger");
x.t("ccr-t","availability");
x.t("ccr-t","cca");
x.t("ccr-t","messages");
x.t("total-gx-rar-sent","indicates");
x.t("defines","format");
x.t("ccr-u","trigger");
x.t("ccr-u","availability");
x.t("ccr-u","cca");
x.t("ccr-u","messages");
x.t("total-gx-unknown-ccr-rcvd","indicates");
x.t("receives","raa");
x.t("pcc-policy","schema");
x.t("pcc-policy","service");
x.t("clear","command");
x.t("within","defined");
x.t("intended","differentiate");
x.t("counters","statistics");
x.t("every","schema");
x.t("description","section");
x.t("description","data");
x.t("table","bulk");
x.t("total-gx-cca-accept-sent","indicates");
x.t("total-gx-unknown-ccr-rej","indicates");
x.t("total-gx-ccau-sent","indicates");
x.t("key","variables");
x.t("key","schema");
x.t("key","variable");
x.t("variables","provide");
x.t("variables","every");
x.t("variables","pcc-policy");
x.t("variables","description");
x.t("variables","key");
x.t("variables","typically");
x.t("markers","identify");
x.t("servid","identity");
x.t("12.1","onward");
x.t("apply","example");
x.t("session-release","cause");
x.t("sccepted","successfully");
x.t("total-gx-rar-sess-release","indicates");
x.t("snapshot","representation");
x.t("snapshot","value");
x.t("raa","responses");
x.t("raa","parse");
x.t("raa","messages");
x.t("raa","message");
x.t("raa","avp");
x.t("total-gx-ccai-sent","indicates");
x.t("provided","depends");
x.t("provided","statistic");
x.t("ipcf","receives");
x.t("ipcf","availability");
x.t("ipcf","accepts");
x.t("ipcf","peer");
x.t("ipcf","sends");
x.t("ipcf","rejects");
x.t("ipcf","schema");
x.t("ipcf","received");
x.t("type","defines");
x.t("type","statistic");
x.t("type","gauge");
x.t("type","information");
x.t("type","data");
x.t("type","vpnname");
x.t("type","roll-over");
x.t("responses","received");
x.t("times","availability");
x.t("reset","following");
x.t("time","within");
x.t("time","frame");
x.t("1.345","string");
x.t("response","ccr-t");
x.t("response","ccr-u");
x.t("response","trigger");
x.t("response","availability");
x.t("response","rar");
x.t("response","ccr");
x.t("response","ccr-i");
x.t("identify","object");
x.t("total","number");
x.t("trigger","raa");
x.t("trigger","ipcf");
x.t("trigger","trigger");
x.t("trigger","unknown");
x.t("trigger","rar");
x.t("trigger","message");
x.t("trigger","ccr");
x.t("arrives","ipcf");
x.t("unknown","ccr");
x.t("parsing","fails");
x.t("parsing","successful");
x.t("32-bit","64-bit");
x.t("cca-i","messages");
x.t("cca-i","message");
x.t("total-gx-raa-faluir-code","indicates");
x.t("single","point");
x.t("single","value");
x.t("single","grouping");
x.t("new","value");
x.t("card","uniquely");
x.t("card","number");
x.t("card","schema");
x.t("card","service");
x.t("bulk","statistic");
x.t("bulk","statistics");
x.t("total-gx-ccai-rej-sent","indicates");
x.t("total-gx-ccru-accept-sent","indicates");
x.t("total-gx-ccrt-rej-sent","indicates");
x.t("command","performed");
x.t("frame","gauge");
x.t("usually","pre-configured");
x.t("total-gx-inbound-msgs","indicates");
x.t("total-gx-raa-parse-success","indicates");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","statistics");
x.t("indicates","total");
x.t("indicates","single");
x.t("total-gx-ccrt-rcvd","indicates");
x.t("cisco","systems");
x.t("float","numeric");
x.t("unless","otherwise");
x.t("identity","number");
x.t("timeouts","trigger");
x.t("depends","upon");
x.t("referred","key");
x.t("availability","across");
x.t("accepts","ccr-t");
x.t("accepts","ccr-u");
x.t("accepts","ccr-i");
x.t("total-gx-ccru-rej-sent","indicates");
x.t("parse","fail");
x.t("parse","success");
x.t("fails","availability");
x.t("overview","chapter");
x.t("products","staros");
x.t("int32/int64","integer");
x.t("name","pcc-");
x.t("name","address");
x.t("name","context");
x.t("vpnid","identity");
x.t("common","schema");
x.t("total-gx-ccr-rej-sent","indicates");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("pcc-","policy");
x.t("provides","information");
x.t("provides","following");
x.t("provides","operational");
x.t("methods","roll-over");
x.t("zero","limit");
x.t("plus","servname");
x.t("peer","availability");
x.t("i/u/t","received");
x.t("cca-t","messages");
x.t("cca-t","message");
x.t("session","release");
x.t("restart","clear");
x.t("ascii","alphanumeric");
x.t("identified","description");
x.t("total-gx-ccr-rcvd","indicates");
x.t("cca-u","messages");
x.t("cca-u","message");
x.t("rar","times");
x.t("rar","response");
x.t("rar","timeouts");
x.t("rar","availability");
x.t("rar","request");
x.t("rar","messages");
x.t("rar","message");
x.t("sends","cca-i");
x.t("sends","cca-t");
x.t("sends","rar");
x.t("sends","cca-u");
x.t("sends","cca");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("address","type");
x.t("respective","error");
x.t("total-gx-raa-parse-fail","indicates");
x.t("pcef","session-release");
x.t("sets","statistics");
x.t("string","servid");
x.t("string","vpnid");
x.t("string","series");
x.t("cca","respective");
x.t("cca","messages");
x.t("cca","message");
x.t("cca","success");
x.t("characters","single");
x.t("accepted","cca");
x.t("request","session");
x.t("request","sent");
x.t("point","time");
x.t("configured","key");
x.t("error","response");
x.t("error","code");
x.t("representation","single");
x.t("period","next");
x.t("next","limit");
x.t("gx-cca","messages");
x.t("messages","sccepted");
x.t("messages","trigger");
x.t("messages","rejected");
x.t("messages","received");
x.t("messages","sent");
x.t("fail","trigger");
x.t("number","ccr-t");
x.t("number","ccr-u");
x.t("number","raa");
x.t("number","unknown");
x.t("number","cca-i");
x.t("number","pcc-");
x.t("number","cca-t");
x.t("number","cca-u");
x.t("number","rar");
x.t("number","cca");
x.t("number","gx-cca");
x.t("number","messages");
x.t("number","variable");
x.t("number","ccr");
x.t("number","context");
x.t("number","gx-cca-i");
x.t("number","ccr-i");
x.t("number","gx-cca-t");
x.t("number","gx-cca-u");
x.t("cause","avp");
x.t("incremental","data");
x.t("pcc","policy");
x.t("may","repeat");
x.t("combination","uniquely");
x.t("unique","key");
x.t("total-gx-raa-success-code","indicates");
x.t("chapter","statistics");
x.t("vpn","name");
x.t("index","markers");
x.t("row","statistics");
x.t("total-gx-outbound-msgs","indicates");
x.t("release","12.1");
x.t("release","trigger");
x.t("release","availability");
x.t("types","used");
x.t("types","statistics");
x.t("changes","new");
x.t("format","data");
x.t("4,294,967,295","statistics");
x.t("int64","data");
x.t("alphanumeric","characters");
x.t("section","table");
x.t("total-gx-raa-rcvd","indicates");
x.t("total-gx-rar-timeouts","indicates");
x.t("important","bulk");
x.t("important","unless");
x.t("rejected","trigger");
x.t("rejected","cca");
x.t("total-gx-ccru-rcvd","indicates");
x.t("code","availability");
x.t("statistic","variables");
x.t("statistic","indicates");
x.t("statistic","provides");
x.t("statistic","following");
x.t("often","intended");
x.t("identifies","card");
x.t("identifies","service");
x.t("rejects","ccr-t");
x.t("rejects","ccr-u");
x.t("rejects","unknown");
x.t("rejects","ccr-i");
x.t("schema","variables");
x.t("schema","card");
x.t("schema","cisco");
x.t("schema","int32/int64");
x.t("schema","provides");
x.t("schema","keys");
x.t("schema","statistics");
x.t("gauge","changes");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("servname","name");
x.t("servname","combination");
x.t("given","measurement");
x.t("message","arrives");
x.t("message","availability");
x.t("message","pcef");
x.t("message","result-code");
x.t("message","sent");
x.t("successfully","trigger");
x.t("upon","data");
x.t("variable","card");
x.t("variable","string");
x.t("variable","unsigned");
x.t("total-gx-ccri-rcvd","indicates");
x.t("collected","displayed");
x.t("displayed","key");
x.t("total-gx-cca-sent","indicates");
x.t("408-526-4000","fax");
x.t("troubleshooting","following");
x.t("cumulatively","rolls");
x.t("keys","identified");
x.t("keys","vpnname");
x.t("ccr","trigger");
x.t("ccr","i/u/t");
x.t("ccr","cca");
x.t("ccr","accepted");
x.t("ccr","messages");
x.t("ccr","rejected");
x.t("ccr","sent");
x.t("value","snapshot");
x.t("value","provided");
x.t("value","may");
x.t("value","represented");
x.t("represented","fractionally");
x.t("interval","row");
x.t("64-bit","statistics");
x.t("cumulative","reset");
x.t("generated","per");
x.t("total-gx-ccat-sent","indicates");
x.t("services","unsigned");
x.t("systems","tel");
x.t("context","pcc-policy");
x.t("context","pcc-");
x.t("gx-cca-i","messages");
x.t("monitoring","troubleshooting");
x.t("data","type");
x.t("data","types");
x.t("data","cumulatively");
x.t("data","value");
x.t("information","provided");
x.t("information","type");
x.t("information","often");
x.t("measurement","interval");
x.t("defined","time");
x.t("received","ccr-t");
x.t("received","ccr-u");
x.t("received","trigger");
x.t("received","availability");
x.t("received","rar");
x.t("received","ccr-i");
x.t("result-code","success");
x.t("fax","408-527-0883");
x.t("int32","total-gx-rar-sent");
x.t("int32","total-gx-unknown-ccr-rcvd");
x.t("int32","total-gx-cca-accept-sent");
x.t("int32","total-gx-unknown-ccr-rej");
x.t("int32","total-gx-ccau-sent");
x.t("int32","total-gx-rar-sess-release");
x.t("int32","total-gx-ccai-sent");
x.t("int32","total-gx-raa-faluir-code");
x.t("int32","total-gx-ccai-rej-sent");
x.t("int32","total-gx-ccru-accept-sent");
x.t("int32","total-gx-ccrt-rej-sent");
x.t("int32","total-gx-inbound-msgs");
x.t("int32","total-gx-raa-parse-success");
x.t("int32","total-gx-ccrt-rcvd");
x.t("int32","total-gx-ccru-rej-sent");
x.t("int32","total-gx-ccr-rej-sent");
x.t("int32","total-gx-ccr-rcvd");
x.t("int32","total-gx-raa-parse-fail");
x.t("int32","total-gx-raa-success-code");
x.t("int32","total-gx-outbound-msgs");
x.t("int32","total-gx-raa-rcvd");
x.t("int32","total-gx-rar-timeouts");
x.t("int32","total-gx-ccru-rcvd");
x.t("int32","important");
x.t("int32","servname");
x.t("int32","total-gx-ccri-rcvd");
x.t("int32","total-gx-cca-sent");
x.t("int32","total-gx-ccat-sent");
x.t("int32","data");
x.t("int32","total-gx-ccai-accept-sent");
x.t("int32","total-gx-ccrt-accept-sent");
x.t("fractionally","example");
x.t("policy","services");
x.t("policy","service");
x.t("successful","availability");
x.t("repeat","period");
x.t("integer","either");
x.t("pre-configured","important");
x.t("otherwise","indicated");
x.t("ccr-i","trigger");
x.t("ccr-i","availability");
x.t("ccr-i","cca");
x.t("ccr-i","messages");
x.t("numeric","value");
x.t("typically","referred");
x.t("avp","parsing");
x.t("avp","request");
x.t("reached","counter");
x.t("reached","system");
x.t("standards-based","key");
x.t("used","monitoring");
x.t("used","statistics");
x.t("following","products");
x.t("following","methods");
x.t("following","types");
x.t("following","data");
x.t("system","restart");
x.t("either","32-bit");
x.t("service","configured");
x.t("service","given");
x.t("service","keys");
x.t("service","statistics");
x.t("vpnname","name");
x.t("vpnname","plus");
x.t("differentiate","sets");
x.t("statistics","example");
x.t("statistics","pcc-policy");
x.t("statistics","counters");
x.t("statistics","apply");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","int64");
x.t("statistics","schema");
x.t("statistics","collected");
x.t("statistics","cumulative");
x.t("statistics","generated");
x.t("statistics","int32");
x.t("statistics","standards-based");
x.t("statistics","used");
x.t("onward","ipcf");
x.t("series","ascii");
x.t("grouping","usually");
x.t("per","unique");
x.t("across","pcc");
x.t("performed","limit");
x.t("gx-cca-t","messages");
x.t("unsigned","int32");
x.t("success","response");
x.t("success","trigger");
x.t("success","messages");
x.t("success","code");
x.t("total-gx-ccai-accept-sent","indicates");
x.t("total-gx-ccrt-accept-sent","indicates");
x.t("gx-cca-u","messages");
x.t("operational","statistics");
x.t("roll-over","limit");
x.t("roll-over","zero");
x.t("sent","ipcf");
x.t("sent","response");
x.t("sent","trigger");
x.t("sent","session");
x.t("sent","error");
x.t("sent","result-code");
x.t("sent","success");
x.t("18,446,744,073,709,551,615","float");
x.t("object","statistics");
}
